Hermos API

Get Checkout Settings

GET/checkout_settings

Authorization

__Host-hms_session<token>

In: cookie

Response Body

application/json

application/json

curl -X GET "https://example.com/checkout_settings"
{  "brand_color": "string",  "corners": "square",  "font": "clean",  "layout": "order_beside_payment",  "one_time_button_word": "pay",  "phone_number": "off",  "buyer_name": "required",  "object": "checkout_settings",  "livemode": true,  "updated_at": "string",  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}